.hopup-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /*padding: 20px;*/
  z-index: 99999;
}

.hopup-modal-inner {
  left: 0;
  right: 0;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  opacity: 0;
  border-radius: 0;
  width: 100%;
  background: #EBEBEB;
  margin-top: 40px;
  position: fixed;
  transform: none;
  top: auto !important;
  margin: 0px;
  max-height: none;
}

.hopup-modal-inner.opened {
  box-shadow: 0 -10px 50px 0px rgba(0, 0, 0, 0.2);
}

@media (max-height: 650px) and (min-width: 768px) {
  .hopup-modal-inner {
    max-height: 60vh;
    overflow-y: scroll;
  }
}

.hopup-modal-inner .container {
  padding-bottom: 30px;
}

.hopup-modal-inner .row {
  max-width: 100%;
}

.hide {
  display: none;
}

.hopup-modal-overlay {
  background: #000;
  opacity: 0.2;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.hopup-modal-close {
  line-height: 1;
  padding: 20px 0;
  margin: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hopup-modal-close a {
  color: #252525;
  font-size: 13px;
  text-decoration: none !important;
  font-weight: bold;
}

.hopup-modal-open {
  line-height: 1;
  padding: 20px 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hopup-modal-open a {
  color: #252525;
  font-size: 14px;
  text-decoration: none !important;
  font-weight: bold;
}

.hopup-modal-inner img {
  height: auto;
  max-width: 100%;
  float: right;
  display: block;
}

.hopup-modal p {
  line-height: 1.5;
  font-weight: 400;
}

.hopup-modal form {
  margin-top: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-direction: column;
  flex-direction: column;
}

.hopup-modal .hs-form-field > label {
  display: none;
}

.hopup-modal .hs-form-field input:not([type]),
.hopup-modal .hs-form-field input[type=text],
.hopup-modal .hs-form-field input[type=password],
.hopup-modal .hs-form-field input[type=email],
.hopup-modal .hs-form-field input[type=url],
.hopup-modal .hs-form-field input[type=search],
.hopup-modal .hs-form-field input[type=tel],
.hopup-modal .hs-form-field input[type=number],
.hopup-modal .hs-form-field input[type=datetime],
.hopup-modal .hs-form-field input[type=datetime-local],
.hopup-modal .hs-form-field input[type=date],
.hopup-modal .hs-form-field input[type=month],
.hopup-modal .hs-form-field input[type=time],
.hopup-modal .hs-form-field input[type=week],
.hopup-modal .hs-form-field input[type=color],
.hopup-modal .hs-form-field select,
.hopup-modal .hs-form-field textarea {
  font-size: 0.875em;
  padding: 19px 40px 19px 20px !important;
  line-height: 1.2 !important;
  width: 100% !important;
  padding: 20px;
  border: 1px solid #ddd;
  padding: 20px;
}

.hopup-modal .hs-form-field select {
  background-image: url(https://www.atlantech.net/hubfs/atlantech-docs/img/arrow.png);
  background-repeat: no-repeat;
  background-color: #fff;
  background-position: 95% center;
  background-size: 9px;
}

.hopup-modal .actions {
  margin-top: 0;
  margin-left: 0;
  position: relative;
}

.hopup-modal .actions input[type="submit"] {
  margin-top: 0;
  padding: 1em 2em !important;
  width: 100%;
  line-height: 1.2;
  width: 100%;
}

.hopup-modal .hs-form-required {
  display: none;
}

.hopup-modal .hs-error-msgs label {
  color: red;
}

.eventbrite-iframe-wrapper {
  position: relative;
  padding-bottom: 61.5%;
  padding-top: 25px;
  height: 0;
}

.eventbrite-iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hopup-modal.scroll {
  background-color: rgba(14, 25, 39, 0.95) !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 1;
  overflow-y: scroll;
}

.hopup-modal.scroll .hopup-modal-inner {
  position: absolute;
  top: 60px !important;
  left: 50% !important;
  transform: translateY(0) translateX(-50%);
  z-index: 10000;
  visibility: visible;
  opacity: 1;
  transition: visibility 241ms linear, opacity 240ms ease-out, transform 240ms ease-out;
  transform-origin: left center;
  height: auto;
  width: 85%;
  max-width: 700px !important;
  padding: 0 75px 30px;
  background: #fff;
}

.hopup-modal.scroll .hopup-modal-header {
  padding: 0 0 30px;
}

.hopup-modal.slide {
  background: none;
}

.hopup-modal.slide .hopup-modal-inner.closed {
  overflow: hidden !important;
}

.hopup-modal.timer {
  top: 0;
}

.hopup-modal.light .hopup-modal-inner {
  background-color: #fff;
}

.hopup-modal.light .hs-form-field > label {
  color: #333;
}

@media (max-width: 1366px) {
  .hopup-modal {
    font-size: 14px;
  }
  .hopup-modal .hopup-modal-inner {
    padding: 0 0 50px;
    /*max-width: 375px !important;*/
  }
  .hopup-modal .hopup-modal-header .hopup-modal-main-header {
    padding-top: 25px;
    max-width: 80%;
  }
}

@media (max-width: 1365px) {
  .hopup-modal .hs-form-field,
  .hopup-modal .hs_submit {
    width: 100%;
  }
  .hopup-modal .hs_submit {
    margin-top: 10px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .hopup-modal {
    font-size: 13px;
  }
  .hopup-modal .hopup-modal-inner {
    /*max-width: 345px !important;*/
  }
  .hopup-modal .hopup-modal-header .hopup-modal-main-header {
    font-size: 1.6em;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .hopup-modal .hopup-modal-inner img {
    display: none;
  }
}

@media (max-width: 767px) {
  .hopup-modal .hopup-modal-inner {
    max-height: none;
  }
  .hopup-modal.scroll .hopup-modal-inner {
    padding: 0 40px 30px;
  }
  .hopup-modal.slide {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9999;
    opacity: 1;
    /*overflow-y: scroll;*/
  }
  .hopup-modal.slide .hopup-modal-inner {
    top: auto;
    /*transform: none;*/
    /*top: 0 !important;
        left: 0 !important;
        bottom: 0 !important;
        right: 0 !important;*/
    /*margin: auto !important;*/
    /*position: absolute;*/
    overflow-y: scroll;
    box-sizing: border-box;
    height: 100%;
    max-height: 70vh;
  }
  .hopup-modal-inner {
    padding-bottom: 50px;
  }
  .hopup-modal .row > div {
    padding: 0;
  }
  .hopup-modal-image {
    display: none;
  }
}

@media (max-width: 479px) {
  .hopup-modal {
    /*background-color: rgba(14, 25, 39, 0.95) !important;*/
  }
}

@media only screen and (min-width: 768px) {
  .hopup-modal.slide .hopup-modal-inner {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1366px) {
  .hopup-modal form {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .hopup-modal .actions {
    margin-left: -25px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */